import axios from "@/config/axios";
import type { GetCustomersResponse } from "@/pages/customers/types/Types";

export const getUsers = async () => {
  const { data } = await axios.get<GetCustomersResponse>(`/admin/users`);
  return data;
};
